return Def.ActorFrame {
	LoadActor( THEME:GetPathG("_ScreenOptions", "bullet") ) .. {
		Name="Base";
		GainFocusCommand=cmd(stoptweening;linear,0.05;diffuse,cOrange);
		LoseFocusCommand=cmd(stoptweening;linear,0.15;diffuse,cBlue);
	};
};